## cpl-plugin-uves 5.3.0+dfsg

=== debian/changelog ===
cpl-plugin-uves (5.3.0+dfsg-2) unstable; urgency=low

  * Fix FTBS on ia64 (irqlib)
  * Fix missing declaration in cpl_propertylist_test.c

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 29 Jan 2014 12:01:28 +0100

cpl-plugin-uves (5.3.0+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #731630)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 31 Dec 2013 15:15:10 +0100
