=== debian/control ===
Source: cpl-plugin-uves
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
	       libcfitsio3-dev,
               libcpl-dev (>= 5.3.1),
	       libqfits-dev,
               python,
               python-cpl,
               python-pyfits,
               python-sphinx
Standards-Version: 3.9.5
Homepage: http://www.eso.org/sci/software/pipelines/uves
Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-uves.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-uves.git

Package: cpl-plugin-uves
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: esorex|python-cpl
Suggests: cpl-plugin-uves-calib, cpl-plugin-uves-doc
Multi-Arch: same
Description: ESO data reduction pipeline for UVES
 This is the data reduction pipeline for the UVES instrument of the Very
 Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 UVES is a cross-dispersed echelle spectrograph designed to operate with
 high efficiency from the atmospheric cut-off at 300 nm to the long
 wavelength limit of the CCD detectors (about 1100 nm). The light beam
 from the telescope is split in two arms (UV to Blue, and Visual to Red)
 within the instrument. The two arms can be operated separately, or in
 parallel via a dichroic beam splitter. The resolving power is about
 40,000 when a 1-arcsec slit is used. The maximum (two-pixel) resolution
 is 80,000 or 110,000 in the Blue- and the Red Arm, respectively.

Package: cpl-plugin-uves-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: ESO data reduction pipeline documentation for UVES
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the UVES instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-uves-calib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cpl-plugin-uves, wget
Section: contrib/science
Description: ESO data reduction pipeline calibration data downloader for UVES
 This package downloads calibration and other static data of the 
 data reduction pipeline for the UVES instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
