=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/+.*//')
DEBPKGNAME ?= $(shell dpkg-parsechangelog | grep -E ^Source: | cut -d" " -f2)
PIPELINE ?= $(shell echo '$(DEBPKGNAME)' | sed -e 's/cpl-plugin-//')

get-orig-source:
	sh ./debian/repackage.sh

%:
	dh  $@ --with autoreconf,sphinxdoc

debian_files:
	if [ -d calib/cal ] ; then \
	    dfiles=".install -doc.manpages -doc.docs -doc.doc-base -calib.install" ; \
	else \
	    cp -f debian/README.Debian.in debian/README.Debian ; \
	    dfiles=".install -doc.manpages -doc.docs -doc.doc-base -calib.postinst -calib.prerm -calib.lintian-overrides" ; \
	fi ; \
	for f in $$dfiles ; do \
	    sed "s/__VERSION__/$(VERSION)/g;s/__PIPELINE__/${PIPELINE}/g" \
	        < debian/cpl-plugin$$f.in \
                > debian/${DEBPKGNAME}$$f ; \
	done

override_dh_install: debian_files
	dh_install

override_dh_installman-indep:
	mkdir -p man
	python debian/create_manpage.py ${PIPELINE}
	dh_installman

override_dh_installdocs-indep:
	mkdir -p sphinx
	python debian/create_sphinx.py ${PIPELINE}
	sphinx-build sphinx sphinx/html
	dh_installdocs

override_dh_sphinxdoc:
	if [ -d sphinx ] ; then \
		dh_sphinxdoc ; \
	fi

override_dh_clean:
	dh_clean
	rm -rf debian/${DEBPKGNAME}.install \
               debian/${DEBPKGNAME}-doc.manpages \
               debian/${DEBPKGNAME}-doc.docs \
               debian/${DEBPKGNAME}-doc.doc-base \
	       debian/${DEBPKGNAME}-calib.lintian-overrides \
	       debian/${DEBPKGNAME}-calib.install \
	       debian/${DEBPKGNAME}-calib.postinst \
               debian/${DEBPKGNAME}-calib.prerm \
               debian/README.Debian \
	       man sphinx

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr/

override_dh_makeshlibs:
	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`

override_dh_installchangelogs:
	if [ -s ChangeLog ] ; then \
	  dh_installchangelogs ChangeLog ; \
	else \
	  dh_installchangelogs ; \
	fi

override_dh_gencontrol-indep:
	dh_gencontrol
	if [ ! -d calib/cal ] ; then \
	  sed "s/Installed-Size:.*/Installed-Size: $(shell cat calib/cal_size)/" -i debian/${DEBPKGNAME}-calib/DEBIAN/control ; \
	fi
