=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://www.eso.org/sci/software/pipelines/ \
 .*/uves-kit-(.*).tar.gz \
 debian debian/repackage.sh
