## cpl-plugin-uves 5.4.3+dfsg

=== debian/changelog ===
cpl-plugin-uves (5.4.3+dfsg-1build1) vivid; urgency=medium

  * Rebuild against libcfitsio2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Dec 2014 15:08:02 +0000

cpl-plugin-uves (5.4.3+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 25 Jun 2014 16:50:04 +0200

cpl-plugin-uves (5.4.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * Change maintainer and VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 11 Apr 2014 14:47:48 +0200

cpl-plugin-uves (5.3.0+dfsg1-1) unstable; urgency=low

  * Remove libqfits from +dfsg
  * Change maintainer to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 30 Mar 2014 14:28:05 +0200
