## cpl-plugin-uves 5.5.2+dfsg

=== debian/changelog ===
cpl-plugin-uves (5.5.2+dfsg-3) unstable; urgency=low

  * Limit CI test dependency to plugin

 -- Ole Streicher <olebole@debian.org>  Wed, 20 May 2015 09:28:17 +0200

cpl-plugin-uves (5.5.2+dfsg-2) unstable; urgency=low

  * Loop over all possible upstream package names when downloading
    calibration data
  * Add astropy dependency to CI test to make it work

 -- Ole Streicher <olebole@debian.org>  Sat, 16 May 2015 15:21:25 +0200

cpl-plugin-uves (5.5.2+dfsg-1) unstable; urgency=low

  * New upstream version
  * Build-depend on libcfitsio-dev instead of libcfitsio3-dev. Closes: #761705
  * Increase tolerance to fix FTBS on mips64el. Closes:  #774239
  * Update uploader e-mail
  * Update standards version to 3.9.6. No changes needed.
  * Add simple CI test

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Apr 2015 15:59:13 +0200
