=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: science
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-	       libcfitsio3-dev,
+	       libcfitsio-dev | libcfitsio3-dev,
                libcpl-dev (>= 5.3.1),
 	       libqfits-dev,
                python,
                python-cpl,
                python-pyfits,
                python-sphinx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/pipelines/uves
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-uves.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-uves.git
