## cpl-plugin-uves 5.5.7+dfsg

=== debian/changelog ===
cpl-plugin-uves (5.5.7+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Sep 2015 11:32:58 +0200

cpl-plugin-uves (5.5.5+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Sep 2015 16:04:25 +0200

cpl-plugin-uves (5.5.2+dfsg-4) unstable; urgency=low

  * Reproducibly sort recipes in sphinx output. Closes: #792940

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jul 2015 15:22:43 +0200
