=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                libcpl-dev (>= 5.3.1),
 	       libqfits-dev,
                python,
+               python-astropy,
                python-cpl,
-               python-pyfits,
                python-sphinx
 Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/pipelines/uves
