=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-uves, python-cpl, python-astropy
