## cpl-plugin-uves 5.7.0+dfsg

=== debian/changelog ===
cpl-plugin-uves (5.7.0+dfsg-1build2) zesty; urgency=medium

  * Rebuild against libcfitsio5

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 28 Nov 2016 16:32:08 +0000

cpl-plugin-uves (5.7.0+dfsg-1build1) yakkety; urgency=medium

  * No-change rebuild for cfitsio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 29 Apr 2016 18:27:22 +0000

cpl-plugin-uves (5.7.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.9.8. Use https for VCS URLs

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Apr 2016 09:25:05 +0200
