## cpl-plugin-uves 5.8.2+dfsg

=== debian/changelog ===
cpl-plugin-uves (5.8.2+dfsg-1) unstable; urgency=low

  * New upstream version 5.8.2+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 01 Jul 2017 20:54:42 +0200
