## cpl-plugin-uves 5.10.4+dfsg

=== debian/changelog ===
cpl-plugin-uves (5.10.4+dfsg-1) unstable; urgency=low

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #901481)

  [ Ole Streicher ]
  * New upstream version 5.10.4+dfsg. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12. Remove d/compat
  * Add tests on salsa
  * Mark test as superficial
  * Add overrides for plugin *.so not linked to libc

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Aug 2019 15:48:32 +0200
