## cpl-plugin-uves 6.1.3+dfsg

=== debian/changelog ===
cpl-plugin-uves (6.1.3+dfsg-5) unstable; urgency=medium

  * Use sha1sum to check the checksum (Closes: #984860)

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Mar 2021 13:59:42 +0100

cpl-plugin-uves (6.1.3+dfsg-4) unstable; urgency=medium

  * Check SHA sum for downloaded calibration file (Closes: #984508)

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Mar 2021 17:30:58 +0100

cpl-plugin-uves (6.1.3+dfsg-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Request sphinxdoc addon via B-D-I (Closes: #983283)

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Feb 2021 14:28:18 +0100

cpl-plugin-uves (6.1.3+dfsg-2) unstable; urgency=low

  * Increase tolerance in hdrl_fpn_tests

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Jul 2020 09:39:10 +0200

cpl-plugin-uves (6.1.3+dfsg-1) unstable; urgency=low

  * New upstream version 6.1.3+dfsg. Rediff patches
  * Add libgsl build dependency
  * Push Standards-Version to 4.5.0. No changes needed
  * Push dh-compat to 13. Don't fail on missing binaries
  * Add "Rules-Requires-Root: no" to d/control
  * Remove obsolete build dependency versions

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Jul 2020 08:43:38 +0200
