=== debian/control ===
Source: cpl-plugin-uves
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcfitsio-dev,
               libcpl-dev,
               libgsl-dev,
               libqfits-dev,
               python3,
               python3-astropy,
               python3-cpl,
Build-Depends-Indep: dh-sequence-sphinxdoc,
                     python3-sphinx
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-uves
Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-uves.git
Homepage: https://www.eso.org/sci/software/pipelines/uves
Rules-Requires-Root: no

Package: cpl-plugin-uves
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: esorex | python3-cpl
Suggests: cpl-plugin-uves-calib,
          cpl-plugin-uves-doc
Description: ESO data reduction pipeline for the UVES instrument
 This is the data reduction pipeline for the UVES instrument of the Very
 Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 UVES is a cross-dispersed echelle spectrograph designed to operate with
 high efficiency from the atmospheric cut-off at 300 nm to the long
 wavelength limit of the CCD detectors (about 1100 nm). The light beam
 from the telescope is split in two arms (UV to Blue, and Visual to Red)
 within the instrument. The two arms can be operated separately, or in
 parallel via a dichroic beam splitter. The resolving power is about
 40,000 when a 1-arcsec slit is used. The maximum (two-pixel) resolution
 is 80,000 or 110,000 in the Blue- and the Red Arm, respectively.

Package: cpl-plugin-uves-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: ESO data reduction pipeline documentation for UVES
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the UVES instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-uves-calib
Architecture: all
Multi-Arch: foreign
Section: contrib/science
Depends: ${misc:Depends},
         cpl-plugin-uves,
         wget
Description: ESO data reduction pipeline calibration data downloader for UVES
 This package downloads calibration and other static data of the 
 data reduction pipeline for the UVES instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
