## cpl-plugin-uves 6.1.6+dfsg

=== debian/changelog ===
cpl-plugin-uves (6.1.6+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:26:24 +0000

cpl-plugin-uves (6.1.6+dfsg-1) unstable; urgency=medium

  [ Jenkins ]
  * Trim trailing whitespace.

  [ Ole Streicher ]
  * New upstream version 6.1.6+dfsg
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Nov 2021 14:47:38 +0100
