=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: cpl-plugin-uves
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
@@ -10,10 +11,10 @@
                libqfits-dev,
                python3,
                python3-astropy,
-               python3-cpl,
+               python3-cpl
 Build-Depends-Indep: dh-sequence-sphinxdoc,
                      python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-uves
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-uves.git
 Homepage: https://www.eso.org/sci/software/pipelines/uves
@@ -58,6 +59,6 @@
          cpl-plugin-uves,
          wget
 Description: ESO data reduction pipeline calibration data downloader for UVES
- This package downloads calibration and other static data of the 
+ This package downloads calibration and other static data of the
  data reduction pipeline for the UVES instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
