## cpl-plugin-uves 6.1.8+dfsg

=== debian/changelog ===
cpl-plugin-uves (6.1.8+dfsg-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:41:19 +1100

cpl-plugin-uves (6.1.8+dfsg-2build2) noble; urgency=high

  * No change rebuild against libcfitsio10t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:52:57 +0100

cpl-plugin-uves (6.1.8+dfsg-2build1) lunar; urgency=medium

  * No-change rebuild against libcfitsio10

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2023 05:14:27 +0000

cpl-plugin-uves (6.1.8+dfsg-2) unstable; urgency=medium

  * Disable hdrl_mode_bootstrap_results test

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Aug 2022 13:25:11 +0200

cpl-plugin-uves (6.1.8+dfsg-1) unstable; urgency=medium

  * New upstream version 6.1.8+dfsg
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 15 Aug 2022 11:44:55 +0200
