=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-cpl
 Build-Depends-Indep: dh-sequence-sphinxdoc,
                      python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-uves
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-uves.git
 Homepage: https://www.eso.org/sci/software/pipelines/uves
