=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,6 @@
 version=3
 opts=dversionmangle=s/\+dfsg// \
-http://www.eso.org/sci/software/pipelines/ \
+https://www.eso.org/sci/software/pipelines/ \
  .*/uves-kit-([\d\.]+)(?:-.+)?\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)) \
  debian debian/repackage.sh
 #opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
